## Name

gfs_acl_sort — sort Gfarm ACL entries

## Synopsis

    #include <gfarm/gfarm.h>

`gfarm_error_t gfs_acl_sort(` | acl`)`; |

`gfarm_acl_t acl`;

## INPUT ARGUMENTS

`acl`

  An ACL structure type.

## RETURN VALUES

`GFARM_ERR_NO_ERROR`

  The function terminated successfully.

Others

  An error except the above occurred. The reason is shown by gfarm_error_string(3).

## SEE ALSO

gfs_acl_to_xattr_value(3), gfs_acl_set_file(3), gfs_acl_cmp(3), gfs_acl_valid(3), gfs_acl_check(3)